<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Prophets &amp; Loss</Title>
  <Series>Hey Kids! Comics! Vol 2</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Hey-Kids-Comics-Vol-2-4-of-6/digital-comic/947504</Web>
  <Summary>What’s the sound of a faceplant into a plate of spaghetti? It might just be opportunity knocking!
 
There’s a changing of the guard everywhere you look, and the only constant is that the entrenched can’t see it coming.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947504], [ASINB096GRB2Z6]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Non-Fiction, Slice of Life</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
